Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/devices/{device_id}/proxy
import requests url = "https://api.example.com/api/v1/devices/{device_id}/proxy" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v1/devices/{device_id}/proxy', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enabled": true, "can_edit": true, "proxy_url": "<string>", "message": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Read proxy configuration for a device (credentials masked).
Successful Response
Proxy configuration for a WhatsApp account session.